<html lang="ja">

<head>
    <meta charset="utf-8">
    <title>確認フォーム</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.5/css/bootstrap.min.css" rel="stylesheet" media="screen">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.4.0/css/font-awesome.min.css">
    <link href="./css/account_edit_confirm.css" rel="stylesheet" media="screen">

</head>
<body>


  <form class="form-horizontal" action="account_edit_update.php" method="post">
    <fieldset>

      <!-- Form Name -->
      <legend style=background-color:#65ace4;><h1 style=text-align:center;>確認フォーム</h1></legend>

      <ol class="breadcrumb">
          <li><a href="login_admin.php"><span class="glyphicon glyphicon-home" aria-hidden="true"></span>トップ</a></li>
          <li class="active">アカウント編集</li>
          <li class="active">確認フォーム</li>
        </ol>




   <div class="container">

     <table class="form_table">


       <!-- メールアドレス -->
      <div class="form-group">

        <tr>

          <td class="bg-info">
          <p class="left_title">氏名</p>
          <div class="col-sm-5">
            </td>

            <td class="right_title">
              <p class="name_value"> {{ name }} </p>
              <input type="hidden" name="name" value="{{ name }}">


          </div>
      </div>

      </td>


      </tr>


      <!-- メールアドレス -->
      <div class="form-group">
        <tr>

          <td class="bg-info">
          <p class="left_title">メールアドレス</p>
          <div class="col-sm-5">

            <td class="right_title">
              <p class="form-control-static"> {{ email }} </p>
              <input type="hidden" name="email" value="{{ email }}">

          </div>
      </div>
          </td>

      </tr>


      <!-- 電話番号 -->
   <div class="form-group">
     <tr>

       <td class="bg-info left-form">
     <p class="left_title">電話番号</p>
     <div class="col-sm-5">
       </td>

       <td class="right_title">
       <p class="form-control-static"> {{ tel }} </p>
       <input type="hidden" name="tel" value="{{ tel }}">

     </div>
   </div>
    </td>

   </tr>

   </table>



      <div class="button-group">
        <div class="col-md-5 col-sm-offset-5 col-sm-7 col-xs-offset-4 col-xs-8">

            <p></p>

          <form action="account_edit.php" method="post">
              <button type="button" class="btn btn-primary" id="singlebutton" name="back" onclick="history.back()">戻る</button>
          </form>

             <button type="submit" class="btn btn-primary" name="update">変更する</button>

        </div>
      </div>



     </fieldset>
  </form>



</div>

      <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>
      <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
    </body>
  </html>
